#accordionu5051
{
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
}

#u5053-4
{
	border-color: #FFFFFF;
	background-color: transparent;
	font-size: 20px;
	line-height: 1;
	position: relative;
}

#u5053-4:hover
{
	border-style: none;
	background-color: transparent;
}

#u5053-4:active
{
	border-style: none;
	background-color: transparent;
}

#u5053-4.AccordionPanelTabOpen
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #B4CDDF;
	background-color: rgba(180,205,223,1);
	border-width: 1px 1px 0px;
	-pie-background: rgba(180,205,223,1);
}

#u5053-4.AccordionPanelTabOpen p,#u5053-4.AccordionPanelTabOpen span
{
	color: #534741;
	visibility: inherit;
	font-size: 20px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-style: normal;
}

#u5054
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #B4CDDF;
	position: relative;
}

#menuu4967
{
	border-style: none;
	border-color: transparent;
	background-color: #B4CDDF;
	position: relative;
}

#u4992
{
	background-color: #B4CDDF;
	position: relative;
}

#u4992:hover
{
	background-color: #999999;
}

#u4992:active
{
	background-color: #6B6B6B;
}

#u4994-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 20px;
	position: relative;
}

#u4969
{
	background-color: #B4CDDF;
	position: relative;
}

#u4992.MuseMenuActive,#u4969:hover
{
	background-color: #999999;
}

#u4969:active
{
	background-color: #6B6B6B;
}

#u4970-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 20px;
	position: relative;
}

#u5009
{
	background-color: #B4CDDF;
	position: relative;
}

#u4969.MuseMenuActive,#u5009:hover
{
	background-color: #999999;
}

#u5009:active
{
	background-color: #6B6B6B;
}

#u5011-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 20px;
	position: relative;
}

#u5016
{
	background-color: #B4CDDF;
	position: relative;
}

#u5009.MuseMenuActive,#u5016:hover
{
	background-color: #999999;
}

#u5016:active
{
	background-color: #6B6B6B;
}

#u5018-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 20px;
	position: relative;
}

#u5023
{
	background-color: #B4CDDF;
	position: relative;
}

#u5016.MuseMenuActive,#u5023:hover
{
	background-color: #999999;
}

#u5023:active
{
	background-color: #6B6B6B;
}

#u5026-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 20px;
	position: relative;
}

#u5030
{
	background-color: #B4CDDF;
	position: relative;
}

#u5023.MuseMenuActive,#u5030:hover
{
	background-color: #999999;
}

#u5030:active
{
	background-color: #6B6B6B;
}

#u5032-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 20px;
	position: relative;
}

#u5039
{
	background-color: #B4CDDF;
	position: relative;
}

#u5030.MuseMenuActive,#u5039:hover
{
	background-color: #999999;
}

#u5039:active
{
	background-color: #6B6B6B;
}

#u5040-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 20px;
	position: relative;
}

#u5044
{
	background-color: #B4CDDF;
	position: relative;
}

#u5039.MuseMenuActive,#u5044:hover
{
	background-color: #999999;
}

#u5044:active
{
	background-color: #6B6B6B;
}

#u5044.MuseMenuActive
{
	background-color: #999999;
}

#u5045-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 20px;
	position: relative;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#u4951-5
{
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u4951-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4951
{
	font-size: 20px;
}

#u4894,#u5052,#u4991,#u4968,#u5008,#u5015,#u5022,#u5029,#u5036,#u5043,#u4918,#u4930
{
	background-color: transparent;
	position: relative;
}

#u4951-3  span,#u4951-3  a,#u4951-3  span,#u4951-3  a,#u4951-3  span,#u4951-3  a,#u4951-3  span,#u4951-3  a,#u4951-3  span,#u4951-3  a,#u4951-3  span,#u4951-3  a,#u4951-3  span,#u4951-3  a,#u4951-3  span,#u4951-3  a,#u4951-3  span,#u4951-3  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

